
@media (min-width: 768px) {
    .edsA_widget {
      margin: 20px 20px;
    }
  }
  
  @media (max-width: 768px) {
    .edsA_widget {
      margin: 20px 20px;
    }
  }
  
  
  .edsA_widget .edsA_propertiesToggle::before {
    background-image: url("accessibility.svg") !important;
  }
  .edsA_widget .edsA_propertiesToggle::before {
    background-color: #00BCC6 !important;
  }
  .edsA_widget .edsA_propertiesToggle:hover::before {
    background-color: #00BCC6 !important;
  }
  
  
  .edsA_widget .edsA_propertiesToggle {
    color: #373737;
  }
  .edsA_widget .edsA_propertiesToggle:hover {
    color: #373737;
  }
  
  
  .edsA_widget {
    background-color: #ffffff !important;
  }
  
  
  .edsA_widget {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.26);
  }
  
  
  .edsA_widget .edsA_properties > fieldset > legend,
  .edsA_widget .edsA_properties > fieldset .edsA_label {
    color: #373737;
  }
  
  
  .edsA_widget .edsA_properties > fieldset::before,
  .edsA_widget .eds_fieldButton {
    background-color: #aeaeae !important
  }
  
  
  body.edsA_fontSizeS .edsA_widget .edsA_properties .edsA_fontSizeField::before,
  body.edsA_fontSizeL .edsA_widget .edsA_properties .edsA_fontSizeField::before,
  body.edsA_fontSizeXL .edsA_widget .edsA_properties .edsA_fontSizeField::before,
  body.edsA_fontSizeXXL .edsA_widget .edsA_properties .edsA_fontSizeField::before,
  body.edsA_lineHeight1 .edsA_widget .edsA_properties .edsA_lineHeightField::before,
  body.edsA_lineHeight2 .edsA_widget .edsA_properties .edsA_lineHeightField::before,
  body.edsA_letterSpacing1 .edsA_widget .edsA_properties .edsA_letterSpacingField::before,
  body.edsA_letterSpacing2 .edsA_widget .edsA_properties .edsA_letterSpacingField::before,
  body.edsA_dyslexic .edsA_widget .edsA_properties .edsA_dyslexicField::before,
  html.edsA_contrast .edsA_widget .edsA_properties .edsA_contrastField::before,
  html.edsA_negativ .edsA_widget .edsA_properties .edsA_negativField::before,
  body.edsA_aUnderlined .edsA_widget .edsA_properties .edsA_aUnderlinedField::before,
  body.edsA_aHighlight .edsA_widget .edsA_properties .edsA_aHighlightField::before,
  body.edsA_grayscaleImg .edsA_widget .edsA_properties .edsA_grayscaleImgField::before,
  .edsA_widget.edsA_widgetCompact .edsA_fieldsetSwitch .edsA_switchBox input[type="checkbox"]:checked + label::before,
  .edsA_widget .edsa_fieldActive .eds_fieldButton {
    background-color: #00BCC6 !important
  }
  
  
  .edsA_widget .edsA_rbSlider input[type="radio"] + label {
   background-color: #aeaeae  !important;
  }
  
  
  .edsA_widget .edsA_rbSlider input[type="radio"]:checked + label,
  .edsA_widget .edsA_rbSlider input[type="radio"] + label:hover {
   background-color: #f57b06 !important;
  }
  
  
  .edsA_widget .edsA_rbSlider input[type="radio"] + label {
   color: #ffffff !important;
  }
  
  
  .edsA_widget .edsA_rbSlider input[type="radio"]:checked + label {
   color: #ffffff!important;
  }
  
  
  .edsA_widget .edsA_switchBox input[type="checkbox"] + label::before {
   background-color: #dddddd !important;
  }
  
  
  .edsA_widget .edsA_switchBox input[type="checkbox"]:checked + label::before {
   background-color: #00BCC6 !important;
  }
  
  
  .edsA_widget .edsA_switchBox input[type="checkbox"] + label::after {
   background-color: #cacaca;
  }
  
  
  .edsA_widget .edsA_switchBox input[type="checkbox"] + label:hover::after {
   background-color: #cacaca;
  }
  
  
  .edsA_widget .edsA_switchBox input[type="checkbox"]:checked + label::after {
   background-color: #00BCC6 !important;
  }
  
  
  .edsA_widget .edsA_switchBox input[type="checkbox"] + label::after {
   border-color: #aeaeae  !important;
  }
  
  
  .edsA_widget .edsA_switchBox input[type="checkbox"] + label:hover::after {
   border-color: #aeaeae  !important;
  }
  
  
  .edsA_widget .edsA_switchBox input[type="checkbox"]:checked + label::after {
   border-color:  #00BCC6 !important;
   }
  
  
  .edsA_widget .edsA_resetChanges {
    color: #ffffff !important;
  }
  
  
  .edsA_widget .edsA_resetChanges:hover {
    color: #ffffff !important;
  }
  
  
  .edsA_widget .edsA_resetChanges {
    background-color: #00BCC6;
  }
  
  
  .edsA_widget .edsA_resetChanges:hover {
    background-color: #00BCC6;
   }
  
  
  .edsA_widget .edsA_closeWidget {
    color: #ffffff !important;
  }
  
  
  .edsA_widget .edsA_closeWidget:hover {
    color: #ffffff !important;
  }
  
  
  .edsA_widget .edsA_closeWidget {
    background-color: #00BCC6;
  }
  
  
  .edsA_widget .edsA_closeWidget:hover {
    background-color: #298271;
   }
  
  
  .edsA_widget .edsA_fieldTooltip,
  .edsA_widget .eds_fieldButton:hover {
    background-color: #38a994 !important;
  }
  
  
  .edsA_widget .edsA_fieldTooltip {
    color: #ffffff !important;
  }
  
  
  .edsA_widget .eds_fieldPopUp {
    background-color: #ffffff;
  }
  
  
  .edsA_widget .eds_fieldPopUp {
    box-shadow: 0 0 7px rgba(0,0,113,.08);
  }
  